html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, 
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, 
ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, 
tfoot, thead, tr, th, td, header, section, footer, nav {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

body {
  font-family: Verdana;
  font-size: 11px;
  background-color: #d1d1d1;
}

fieldset {
  border: solid 1px #215;
  padding: 15px 10px 10px 10px;
  margin: 10px 0;
  background: #eee;
}

fieldset h2 {
  font-weight: bold;
  font-size: 1.2em;  
  background-color: #ccc;
  padding: 5px 10px;
  margin: 20px -10px 5px -10px;
}

legend {
  padding: 5px 10px;
  font-size: 1.2em;
  border: solid 1px #215;
  margin: 10px 0 -11px 0;
  background: #662d91;
  color: #fff;
}

label {
  font-weight: bold;
  font-size: .9em;
}

input[type="text"] {
  font-family: Verdana;
  font-size: .9 em;
  width: 70%;
}

select {
  font-family: Verdana;
  font-size: .9 em;
}

hr {
  border-width: 1px 0 0 0;
  border-color: #aaa;
  border-style: dotted;
  margin: 10px 0;
}

#base {
  width: 100%;
  position: relative;
  text-align: center;
}

#cabecera {
  width: 100%;
  text-align: center;
}

#cabecera img {
  width: 100%;
  max-width: 1000px;
}

#titulo {
  display: inline-block;  
  background-color: #316096;
  width: 80%;  
  min-height: 100px;
  max-width: 600px;  
  margin: -3% auto 0 auto;  
  padding: 30px;
  border-radius: 10px 10px 0 0;
  text-align: left;
  color: #fff;
}

#titulo h1 {
  font-size: 2em;
  margin-bottom: 1em;
}

#titulo img.icono {
  float: left;
  margin: -10px 0 10px 0;
}

#titulo p {
  font-size: 1.3em;
  line-height: 2em;
}

#titulo br {
  clear: both;
}

#titulo p.premio {
  display: inline-block;
  max-width: 270px;
}

#titulo p.quienes {
  color: #8dc63f;
}

#principal {
  width: 80%;
  max-width: 600px;
  min-height: 500px;
  margin: 20px auto;  
  padding: 30px;  
  background-color: #fff;
  border-radius: 0 0 10px 10px;
  text-align: left;
}

#principal h1 {
  font-size: 2em;
  margin-bottom: 1em;
  color: #662d91;
}

#principal p {
  font-size: 1.3em;
  line-height: 2em; 
  text-align: left;
}

#pie {
  margin-bottom: 20px;
}

.flotar-izquierda {
  float: left;
}

.mensaje {
  padding: 10px;
  border: solid 1px #447;
  color: #338;
  background-color: #eef;
  margin: 10px 0;
}

.error {
  padding: 10px;
  border: solid 1px #744;
  color: #833;
  background-color: #fee;
  margin: 10px 0;
}

.inverso {
  background-color: #8dc63f;  
  color: #662d91;
  padding: 2px;
  border-radius: 3px;
}